
# Chinese (China) translations for Ruby on Rails
# by tsechingho (http://github.com/tsechingho)
zh:
  # Text direction: Left-to-Right (ltr) or Right-to-Left (rtl)
  direction: ltr
  

  #
  # 邮件模块
  #
  # 项目问题跟踪邮件
  # 
  mail_issue_greetings: "亲爱的Trustie用户，您好！"
  mail_issue_footer: "退订该邮件！"
  mail_issue_title_userin: "在"
  mail_issue_title_active: "中有了一个与您相关的最新活动，请您关注！"
  mail_issue_subject: "标题："
  mail_issue_content: "内容："
  mail_issue_sent_from: "来源："
  mail_issue_from_project: "项目问题跟踪"
  mail_issue_attachments: "附件："
  mail_issue_reply: "我要回复"
  mail_course_title_userin: "在课程"
  mail_course_homework_active: "中发布了作业"
  mail_attention: "请您关注!"
  mail_homework_endtime: "作业截止时间快到了！"
  mail_homework: "作业："
  mail_anonymous_comment_close: "作业匿评已经关闭！"
  mail_anonymous_comment_open: "作业匿评已经开启！"
  mail_anonymous_comment_failed: "作业匿评开启失败!"